﻿.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

  #slick-mobile-menu {
    display: block;
  }



.slicknav_menu,
#slick-mobile-menu {
  display: none;
}



#toptext h3 {
	font-size: 38px !important;
}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}
 #pgc-363-0-3 , #pgc-363-1-0 , #pgc-363-1-1 , #pgc-363-1-2 , #pgc-363-1-3 , #pgc-363-1-4 { width:20% }
 #pgc-363-0-1 , #pgc-363-1-0 , #pgc-363-1-1 , #pgc-363-3-0 , #pgc-363-6-0 , #pgc-363-7-0 { align-self:auto }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-363 .panel-grid-cell { padding:0 }
 #pl-363 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-w5b142e34c0cd3 .panel-grid-cell { padding:0 }
 #pl-w5b142e34c0cd3 .panel-grid .panel-grid-cell-empty { display:none }

.skills .skill {
	display: block;
	clear: both;
	margin-top: 0;
	margin-bottom: 25px;
}

.skills .skill .skill-count {
	display: inline-block;
	height: 64px;
	margin-top: 3px;
	float: left;
	margin-right: 15px;
	margin-bottom: 25px;
}

.skills .skill .skill1,.skill2,.skill3,.skill4 {
	font-size: 16px !important;
}

.skills .skill h6 {
	text-transform: uppercase;
	font-weight: 700;
	clear: none;
	width: auto;
	float: none;
	margin-top: 0;
	margin-bottom: 0;
}

.skills .skill p {
	line-height: 20px;
	color: #8f8f8f;
}

  .span3 {
    width: 270px;
  }

  .row-fluid .span3 {
    width: 23.076923076923077%;
    *width: 23.023731587561375%;
  }

  input.span3,
  textarea.span3,
  .uneditable-input.span3 {
    width: 256px;
  }


input.span3,
textarea.span3,
.uneditable-input.span3 {
  width: 206px;
}


.table td.span3,
.table th.span3 {
  float: none;
  width: 204px;
  margin-left: 0;
}
